/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "6"; */
"6.title" = "New Password:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "8"; */
"8.title" = "Verify:";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "10"; */
"10.title" = "Password Hint:";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "12"; */
"12.title" = "Current Password:";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "22"; */
"22.title" = "Change Password";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "Cancel";

